App\Entity\FcmToken:
    token_pierre_1:
        user: '@user_pierre'
        token: '1234'
        created: <dateTimeBetween('2022-01-01', 'now')>
    token_pierre_2:
        user: '@user_pierre'
        token: '1234aaa'
        created: <dateTimeBetween('2022-01-01', 'now')>
